
Instrumentación Nano-Satelites - Task #771

Milestone # 1335 (New): Tener sistema de recepción con 3 estaciones operativas al 100% integrado con servidor de datos

Task # 770 (Closed): Implementación de receptor Rx 2 y 3

Implementacíon de Antenas RX1

10/24/2016 02:11 PM - Josemaría Gómez

Status: Closed Start date: 10/16/2016

Priority: High Due date:  

Assignee: Josemaría Gómez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

Se deben Implementar QHA para ambas frecuencias.

History

#1 - 10/24/2016 02:15 PM - Josemaría Gómez

- Subject changed from Implementacíon de Antenas to Implementacíon de Antenas RX1

#2 - 10/24/2016 02:15 PM - Josemaría Gómez

- Tracker changed from Milestone to Task

#3 - 11/24/2016 01:45 PM - Josemaría Gómez

- Status changed from New to Resolved

- % Done changed from 40 to 100

Se implementaron las antenas para la segunda estacion receptora, falta una tercera.

#4 - 03/29/2018 07:57 AM - Edgardo Pacheco

- Status changed from Resolved to Closed
